## libmojolicious-plugin-renderfile-perl 0.10

=== debian/changelog ===
libmojolicious-plugin-renderfile-perl (0.10-1) unstable; urgency=low

  * Initial Release (Closes: #839568)

 -- Hideki Yamane <henrich@debian.org>  Sun, 25 Sep 2016 03:59:08 +0900
