=== debian/control ===
Source: libmojolicious-plugin-renderfile-perl
Section: perl
Priority: optional
Maintainer: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libmojolicious-perl (>= 5.78),
 perl
Standards-Version: 3.9.8
Homepage: https://metacpan.org/release/Mojolicious-Plugin-RenderFile

Package: libmojolicious-plugin-renderfile-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libmojolicious-perl (>= 5.78)
Description: "render_file" helper for Mojolicious
 Mojolicious::Plugin::RenderFile is a Mojolicious plugin that adds
 "render_file" helper. It does not read file in memory and just streaming it
 to a client.
