=== debian/watch ===
version=3
https://metacpan.org/release/Mojolicious-Plugin-RenderFile   .*/Mojolicious-Plugin-RenderFile-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
