## libmojolicious-plugin-renderfile-perl 0.11

=== debian/changelog ===
libmojolicious-plugin-renderfile-perl (0.11-2) unstable; urgency=medium

  * debian/rules
    - Don't install README (Closes: #839621)
      Thanks to gregor herrmann <gregoa@debian.org>
  * debian/compat
    - set 10
  * debian/watch
    - update to version 4
  * debian/control
    - set Standards-Version: 4.0.0

 -- Hideki Yamane <henrich@debian.org>  Tue, 18 Jul 2017 06:30:45 +0900

libmojolicious-plugin-renderfile-perl (0.11-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Mon, 17 Apr 2017 23:06:17 +0900
