=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libmojolicious-perl (>= 5.78),
  perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://metacpan.org/release/Mojolicious-Plugin-RenderFile
 
 Package: libmojolicious-plugin-renderfile-perl
