=== debian/control ===
Source: libmojolicious-plugin-renderfile-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13),
Build-Depends-Indep: libmojolicious-perl,
 perl
Standards-Version: 4.5.1
Homepage: https://metacpan.org/release/Mojolicious-Plugin-RenderFile
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmojolicious-plugin-renderfile-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmojolicious-plugin-renderfile-perl.git
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libmojolicious-plugin-renderfile-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libmojolicious-perl
Description: "render_file" helper for Mojolicious
 Mojolicious::Plugin::RenderFile is a Mojolicious plugin that adds
 "render_file" helper. It does not read file in memory and just streaming it
 to a client.
